ss_chc_decode(1)

NAME
ss_chc_decode - Tool for decoding Singstar CHC (melody cache) files

SYNOPSIS
ss_chc_decode chc_file key1 key2 key3 key4 track_id

chc_file
    Singstar melody cache file

key1 to key4
    keys to decode the cache file

track_id
    Singstar track id to extract

DESCRIPTION
Tool for decrypting Singstar CHC files.

SEE ALSO
performous(6)